footer {
  background: url("../img/footer-bg.png") no-repeat center;
  background-size: cover;
  padding: 120px 0;
  position: relative;
  z-index: 1;
  overflow: hidden;
  color: #fff;
}
footer::before {
  content: "";
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  left: 0;
  top: 0;
  background: rgba(0, 39, 43, 0.8);
}
footer .container {
  max-width: 1680px;
}
footer .phone {
  color: #fff;
  margin: 40px 0;
}
footer .menu {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
footer .menu .nav-item {
  margin: 0 0 24px;
}
footer .menu .nav-link {
  color: #fff;
  text-decoration: underline;
}
footer .dropdown-toggle:after {
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}

.company-description {
  max-width: 231px;
  margin: 0 0 8px;
}

.footer-logo {
  color: #fff;
  font-size: 64px;
  font-weight: bold;
  font-family: "Adagioscript", sans-serif;
  margin: 0 0 40px;
}
.footer-logo:hover {
  color: #fff;
}

.footer-column {
  margin: 0 auto 0 0;
}
.footer-column:last-child {
  margin: 0;
}
.footer-column h4 {
  margin: 0 0 16px;
}

.phone-link {
  color: #fff;
  text-decoration: underline;
  margin: 0 0 32px;
}
.phone-link:last-child {
  margin: 0;
}
.phone-link:hover {
  color: #a3d076;
}

.subscribe-box {
  margin: 40px 0 0;
  max-width: 217px;
}

.footer-column-address {
  max-width: 587px;
  width: 100%;
}

.address-box {
  font-weight: 500;
  margin: 0 0 16px;
}

.map {
  max-width: 587px;
  width: 100%;
  height: 273px;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}
.map iframe {
  width: 100%;
  height: 100%;
}

.modal-dialog {
  max-width: 1224px;
  width: 100%;
}
.modal-dialog .btn-close {
  position: absolute;
  z-index: 2;
  opacity: 1;
  cursor: pointer;
  top: 36px;
  right: 40px;
  border-radius: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px;
  background: #fff;
  fill: #87c3e5;
  border: 1px solid #87c3e5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 48px;
  height: 48px;
  min-width: 48px;
  cursor: pointer;
}
.modal-dialog .form-callback {
  margin: 54px auto 0;
}
.modal-dialog .modal-overlay .decor-line3 {
  width: 121px;
}
.modal-dialog .modal-header .box-text {
  max-width: 440px;
}

.btn-close:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.modal-content {
  border-radius: 0;
  border: 1px solid #f2f6f8;
  background: #f2f6f8 url("../img/callback-bg.png") no-repeat center 84px;
  background-size: cover;
  padding: 120px 0;
  width: 100%;
  overflow: hidden;
}

.modal-header {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border: none;
  border-radius: 0;
  padding: 0;
  width: 100%;
}
.modal-header .box-text {
  max-width: 440px;
  margin: 0 auto;
  font-weight: 500;
}

.modal-body {
  padding: 0;
  width: 100%;
  border: none;
  margin: 0;
}

.modal-title {
  text-align: center;
}